QL-1060N

Downloads

Downloads

Vælg dit operativsystem (OS)

Oplysninger

  • For at bruge rullerne DK-11247 og DK-22246, skal du opdatere printerdriveren til nyeste version.
    Det anbefales, at du også opdaterer firmwaren til nyeste version.
  • For Windows 10 brugere: Klik her for information om download af filer.
  • Windows 8.1 Information:
    Software til Windows 8 er kompatibel med Windows 8.1.
  • Til Windows-brugere:
    Brother tilbyder software kompatibel med Windows 2000 og tidligere operativsystemer. Men da de ikke længere understøttes af Microsoft, vil Brother stoppe med opdateringer og support til disse operativsystemer og kompatibel software.
  • Til Linux®-brugere:
    Klik her for at få Linux®-driveren.

Nyheder

30-09-2019
PrinterdrivermacOS 10.15.x
30-09-2019
P-touch EditormacOS 10.15.x
06-09-2019
P-touch Editor5.x10 / 10x64 / 8.1 / 8.1x64 / 7 / 7x64 / Server 2019 / Server 2016 / Server 2012 R2 / Server 2012 / Server 2008 R2 / Server 2008 / Server 2008 64